pipeline
   {  
     agent any
     tools
     {
         maven "maven_1"
         jdk "Java 11"
     }
     stages
     {
       stage("build")
       {
         steps
          {
           echo " build env"
           sh "mvn clean  compile package install -Dmaven.test.skip=true"
           }
          }
       }
      
     }
